var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":69,"id":3943,"methods":[{"el":62,"sc":5,"sl":57},{"el":67,"sc":5,"sl":64}],"name":"StrictHostnameVerifier","sl":55}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1079":{"methods":[{"sl":57}],"name":"testMatching","pass":true,"statements":[{"sl":61}]},"test_1269":{"methods":[{"sl":57}],"name":"testHTTPCLIENT_1255","pass":true,"statements":[{"sl":61}]},"test_137":{"methods":[{"sl":57}],"name":"testHTTPCLIENT_1097","pass":true,"statements":[{"sl":61}]},"test_1405":{"methods":[{"sl":57}],"name":"testVerify","pass":true,"statements":[{"sl":61}]},"test_1779":{"methods":[{"sl":57}],"name":"testHTTPCLIENT_1255","pass":true,"statements":[{"sl":61}]},"test_2078":{"methods":[{"sl":57}],"name":"testVerify","pass":true,"statements":[{"sl":61}]},"test_234":{"methods":[{"sl":57}],"name":"testVerify","pass":true,"statements":[{"sl":61}]},"test_2466":{"methods":[{"sl":57}],"name":"testVerify","pass":true,"statements":[{"sl":61}]},"test_2646":{"methods":[{"sl":57}],"name":"testVerify","pass":true,"statements":[{"sl":61}]},"test_2653":{"methods":[{"sl":57}],"name":"testHTTPCLIENT_1097","pass":true,"statements":[{"sl":61}]},"test_279":{"methods":[{"sl":57}],"name":"testHTTPCLIENT_1255","pass":true,"statements":[{"sl":61}]},"test_3086":{"methods":[{"sl":57}],"name":"testHTTPCLIENT_1255","pass":true,"statements":[{"sl":61}]},"test_3184":{"methods":[{"sl":57}],"name":"testHTTPCLIENT_1097","pass":true,"statements":[{"sl":61}]},"test_3335":{"methods":[{"sl":57}],"name":"testMatching","pass":true,"statements":[{"sl":61}]},"test_366":{"methods":[{"sl":57}],"name":"testMatching","pass":true,"statements":[{"sl":61}]},"test_3917":{"methods":[{"sl":57}],"name":"testHTTPCLIENT_1097","pass":true,"statements":[{"sl":61}]},"test_4814":{"methods":[{"sl":57}],"name":"testMatching","pass":true,"statements":[{"sl":61}]},"test_4828":{"methods":[{"sl":57}],"name":"testHTTPCLIENT_1255","pass":true,"statements":[{"sl":61}]},"test_4975":{"methods":[{"sl":57}],"name":"testMatching","pass":true,"statements":[{"sl":61}]},"test_611":{"methods":[{"sl":57}],"name":"testHTTPCLIENT_1097","pass":true,"statements":[{"sl":61}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [4975, 2466, 366, 234, 4814, 1079, 3184, 1405, 279, 611, 1269, 2646, 2078, 3917, 1779, 4828, 3335, 3086, 2653, 137], [], [], [], [4975, 2466, 366, 234, 4814, 1079, 3184, 1405, 279, 611, 1269, 2646, 2078, 3917, 1779, 4828, 3335, 3086, 2653, 137], [], [], [], [], [], [], [], []]
